## kdebase 4.5.1

=== debian/changelog ===
kdebase (4:4.5.1-0ubuntu4) maverick; urgency=low

  * Enable kubuntu_18_fix_systemsettings_about_me was removed
    in 4:4.4.80-0ubuntu1 (LP: #390396)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 03 Oct 2010 06:56:08 +0200

kdebase (4:4.5.1-0ubuntu3) maverick; urgency=low

  * Add kubuntu_07_fix_filename_abbreviations.diff
    (http://bugs.kde.org/show_bug.cgi?id=251121)
  * Add kubuntu_08_update_title_of_the_tab.diff
    (http://websvn.kde.org/?view=revision&revision=1177954)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 26 Sep 2010 23:13:06 +0200

kdebase (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_preview_in_tooltip.diff
    (http://bugs.kde.org/show_bug.cgi?id=250000)
  * Add kubuntu_02_fix_konqueror_malformed_error.diff to fix
    malformed url error when when reloading the initial about:konqueror page
  * Add kubuntu_03_fix_konsole_tab_width.diff
    (http://bugs.kde.org/show_bug.cgi?id=166573
     http://bugs.kde.org/show_bug.cgi?id=189847
     http://bugs.kde.org/show_bug.cgi?id=157201)
  * Add kubuntu_05_folderview_triggered_by_click_or_hover.diff
    (http://websvn.kde.org/?view=revision&revision=1171793)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 10 Sep 2010 21:47:50 +0200

kdebase (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update install files.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 Aug 2010 18:54:22 +0200

kdebase (4:4.5.0b-0ubuntu4) maverick; urgency=low

  * Add kubuntu_24_folderview_livecd_directory.diff to set folderview to
    point at Desktop folder if running from a live CD.  Closes LP: #613834

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Aug 2010 23:53:42 +0100

kdebase (4:4.5.0b-0ubuntu3) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu_23_konqueror_spinner_in_toolbar.diff from Aurelien Gateau
    needed to make Konqueror support external menu bar Plasmoid
   - http://reviewboard.kde.org/r/4743

  [ Harald Sitter ]
  * Drop kubuntu_22_dolphin_previews.diff since it makes every folder
    default to preview, which is dragging down performance big time.
    Additionally turning it off by default will not work recursive. Meaning
    if the user turns off the previews for a in a/b/c/ and enters b they will
    be on again, leading to the user turning them off again...
    Instead an upstream solution should be implemented that only previews in
    folders where it makes sense (e.g. XDG_PICTURES_DIR)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 16 Aug 2010 12:46:54 +0200

kdebase (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * Remove kubuntu_20_folderview_configchanged.diff, applied upstream

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 05 Aug 2010 10:50:18 +0200

kdebase (4:4.5.0b-0ubuntu1) maverick; urgency=low

  [ Jonathan Riddell ]
  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Aug 2010 02:52:33 +0100

kdebase (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add debian/patches/kubuntu_22_dolphin_previews.diff turn on previews
    by default

  [ Michał Zając ]
  * New upstream release
    - Bump on build-depends 

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 31 Jul 2010 01:15:10 +0200

kdebase (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest
    - Confirmed symbols

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 04:39:59 +0200

kdebase (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest
    - Remove README.source no longer need
    - Update not-installed file
    - Update symbol files

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 20 Jun 2010 00:17:55 +0200

kdebase (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-depends
    - Refrsh kubuntu_20_folderview_configchanged.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 09 Jun 2010 14:20:42 +0200

kdebase (4:4.4.80-0ubuntu2) maverick; urgency=low

  * Really remove kappfinder

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 May 2010 21:37:27 +0000

kdebase (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump on build-depends verions
  * Removed README.Source
  * Refreshed kubuntu_10_konq_scans_nsplugins_at_startup.diff
  * Modified kubuntu_18_fix_systemsettings_about_me.diff
  * Removed kubuntu_21_konsole_invalid_session_crash_fix.diff,
    implemented upstream
  * Removed kinfocenter, moved to kdebase-runtime
  * Removed kappfinder
  * Updated *.install and libkonq5.symbols
  * Added libkdeinit4_dolphin.so to dolphin.install

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 28 May 2010 23:22:07 +0200

kdebase (4:4.4.3-0ubuntu2) maverick; urgency=low

  * Merge with Debian Unstable, remaining changes:
    - Do not add unsatisfiable kdesktop dependency for libkonq5
    - kubuntu_04_hide_kfind.diff
    - kubuntu_06_simple_aboutpage.diff
    - kubuntu_10_konq_scans_nsplugins_at_startup.diff
    - kubuntu_18_fix_systemsettings_about_me.diff, LP: #390396
    - kubuntu_19_install_flash.diff
    - kubuntu_20_folderview_configchanged.diff
    - kubuntu_21_konsole_invalid_session_crash_fix.diff

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 16 May 2010 22:19:06 -0400

kdebase (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Tue, 04 May 2010 01:37:16 -0230

kdebase (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Add kubuntu_21_konsole_session_crash_fix.diff to fix crashes when the
    session data provided to Konsole is either corrupted or missing.
    Fixes LP: #350740

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 16 Apr 2010 11:44:43 -0400

kdebase (4:4.4.2-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-depends

