## kdebase 4.5.5

=== debian/changelog ===
kdebase (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP:  #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 01:32:00 -0400

kdebase (4:4.5.5-0ubuntu1.1ppa1) maverick; urgency=low

  * Bump version so it can be uploaded to kubuntu-ppa/ppa 

 -- Philip Muskovac <yofel@gmx.net>  Sat, 08 Jan 2011 01:31:54 +0100

kdebase (4:4.5.5-0ubuntu1.1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Wed, 05 Jan 2011 23:26:25 -0700

kdebase (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 01:03:43 +0000

kdebase (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:13:53 +0000

kdebase (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 19:54:40 +0000

kdebase (4:4.5.2-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 19:11:01 +0000
