=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.2),
  cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
  kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.2),
  libqimageblitz-dev (>= 1:0.0.4-2), libsmbclient-dev, libusb-dev, libxkbfile-dev,
