## kdebase 4.6.2

=== debian/changelog ===
kdebase (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Romain Perier <romain.perier@gmail.com>  Mon, 04 Apr 2011 20:06:33 +0200

kdebase (4:4.6.1-0ubuntu1~ppa1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Update kde-sc-dev-latest version

  [ Felix Geyer ]
  * Reduce the x-www-browser priority for konqueror to 30 as rekonq is the
    default Kubuntu browser.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:33 +0000

kdebase (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 15:58:41 +0000

kdebase (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release
   - Bump on kde-sc-dev-latest

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 05 Jan 2011 17:06:17 +0100

kdebase (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 18:51:01 +0000

kdebase (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 12:42:37 +0000

kdebase (4:4.5.80-0ubuntu2) natty; urgency=low

  * konqueror replaces libkonqsidebarplugin4a (<< 4:4.5.80) 

 -- Philip Muskovac <yofel@gmx.net>  Wed, 01 Dec 2010 16:53:09 +0100

kdebase (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Drop kubuntu_06_simple_aboutpage.diff, didn't apply and no point
    keeping a distro patch to an app we don't ship by default
  * Drop kubuntu_23_konqueror_spinner_in_toolbar.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 16:00:47 +0000

kdebase (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:10:59 +0000

kdebase (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Felix Geyer ]
  * Merge with Debian git, remaining changes:
    - Do not add unsatisfiable kdesktop dependency for libkonq5a
    - Suggest instead of recommend ruby in dolphin.
    - kubuntu_04_hide_kfind.diff
    - kubuntu_06_simple_aboutpage.diff
    - kubuntu_10_konq_scans_nsplugins_at_startup.diff
    - kubuntu_19_install_flash.diff
    - kubuntu_18_fix_systemsettings_about_me.diff
    - kubuntu_23_konqueror_spinner_in_toolbar.diff
    - kubuntu_24_folderview_livecd_directory.diff

  [ Alessandro Ghersi ]
  * Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition
  * konqueror replaces libkonqsidebarplugin4a (<< 4:4.5.1-0ubuntu2)
  * Remove XS-Debian-Vcs-Browser and git

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 18 Oct 2010 18:21:10 +0200

kdebase (4:4.5.1-0r2) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Remove the kinfocenter package (moved to kdebase-workspace).
  * Remove the kappfinder package (removed upstream).
  * Refresh patches.
  * Update installed files.
  * Remove unused build dependencies:
    - libsmbclient-dev
    - libusb-dev
    - libraw1394-dev
    - libglu1-mesa-dev
    - libpci-dev
    - libxext-dev
  * Rename libkonq5 to libkonq5a because BC was broken.
  * Update libkonq5a.symbols.
  * Fix some lintian warnings related to package descriptions.
  * Make dolphin suggest kdesdk-dolphin-plugins.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 01 Aug 2010 00:07:45 +0300
