=== debian/control ===
Source: kdebase
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
 kdelibs5-dev (>= 4:4.5.2-0ubuntu1), libphonon-dev (>= 4:4.7.0really4.4.2),
 libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
 libstreamanalyzer-dev (>= 0.6.3),
 libxrender-dev, zlib1g-dev,
 libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdebase/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdebase/ubuntu

Package: kdebase-apps
Architecture: all
Depends: dolphin (>= ${source:Version}),
 kdebase-bin (>= ${source:Version}), kdepasswd (>= ${source:Version}),
 kfind (>= ${source:Version}), konqueror (>= ${source:Version}),
 konsole (>= ${source:Version}), kwrite (>= ${source:Version}),
 libkonq5a (>= ${source:Version}), plasma-widget-folderview (>= ${source:Version}),
 ${misc:Depends}
Recommends: konqueror-nsplugins (>= ${source:Version})
Description: base applications from the official KDE release (meta-package)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: dolphin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdebase-bin (<< 4:4.4.60), kdebase-data (<< 4:4.1.80)
Recommends: kfind
Suggests: kdesdk-dolphin-plugins, ruby
Description: file manager 
 Dolphin is the default file manager in the KDE Plasma Workspaces, intended
 to be both powerful and easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE base applications module.

Package: kdebase-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
Replaces: konqueror (<< 4:4.1.80)
Conflicts: kdesktop, kcontrol
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kdebase-data
Architecture: all
Depends: ${misc:Depends}
Replaces: konqueror (<< 4:4.1.80), kdepasswd (<< 4:4.1.80)
Description: shared data files for the KDE base applications
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: file search utility 
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version}),
 kdebase-bin (= ${binary:Version}), install-info
Replaces: dolphin (<< 4:4.1.80), libkonqsidebarplugin4a (<< 4:4.5.80)
Suggests: konq-plugins (>= 4:4.1~)
Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin
Description:  advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 This package enables Konqueror to use Netscape plugins, such as Flash.
 .
 This package is part of the KDE base applications module.

Package: konsole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Breaks: yakuake (<< 2.9.0)
Description: X terminal emulator
 Konsole is a terminal emulator built on the KDE Platform. It can contain multiple
 terminal sessions inside one window using detachable tabs.
 .
 Konsole supports powerful terminal features, such as customizable schemes,
 saved sessions, and output monitoring.
 .
 This package is part of the KDE base applications module.

Package: kwrite
Section: editors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kate (<< 4:4.0.0-1)
Conflicts: kate (<< 4:4.0.0-1)
Description: simple graphical text editor
 KWrite is the a simple text editor built on the KDE Platform. It uses the Kate 
 editor component, so  it supports powerful features such as flexible syntax 
 highlighting, automatic indentation, and numerous other text tools.
 .
 This package is part of the KDE base applications module.

Package: libkonq5a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
Replaces: kdebase-data (<< 4:4.1.80), kdebase-bin (<< 4:4.1.80), libkonq5
Conflicts: libkonq5
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Conflicts: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5a (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5a}, ${misc:Depends}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libkonqsidebarplugin4
Replaces: konqueror (<< 4:4.1.80), libkonqsidebarplugin4
Description: konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
 ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
Replaces: konqueror (<< 4:4.1.80), kdebase-dev, libkonqsidebarplugin4-dev
Conflicts: kdebase-dev, libkonqsidebarplugin4-dev
Description: konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libplasma2 (<< 4:4.0.82), kdebase-plasma, plasma-applet-folderview
Conflicts: kdebase-plasma, plasma-applet-folderview
Description: plasma widget showing the content of a folder
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used
 as a replacement for the traditional "desktop" folder concept in the main
 Plasma shell, but it is a lot more flexible. Folder View is part of the
 initial default KDE 4 desktop configuration.
 .
 This package is part of the KDE base applications module.

Package: kdebase-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kdebase-runtime-dbg, ${misc:Depends}
Suggests: kdebase (= ${source:Version})
Description: debugging symbols for the KDE base applications module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE base applications module.
