## kdebase 4.6.5

=== debian/changelog ===
kdebase (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:54 +0300

kdebase (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

  [ Modestas Vainius ]
  * Enable DLRestrictions for libraries in this package. Requires
    libdlrestrictions-dev 0.14 and kdelibs5-dev 4:4.6.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:53:50 +0300

kdebase (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes broken keyboard navigation in "column view" mode in dolphin
      (Closes: #582023)
    - waits for the screen saver lock before suspending (Closes: #580370)
    - fixes faulty deletion of cookie policies when the policy list is filtered
      (Closes: #602140)
    - fixes WebDAV PUT requests not being issued (Closes: #602939)
    - fixes first-letter search in konqueror details mode (Closes: #354874)
    - places are now added below the currently selected place (Closes: #547559)
    - better handling of whitespace in man: urls (Closes: #283472)
    - adds metadata to the file properties dialog (Closes: #532411)
    - adds context menu for Konsole tabs (Closes: #532412)
    - Konqueror now detects duplicate web shortcuts (Closes: #479965)
  * Update installed files.
  * Update libkonq symbols file.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Remove the kinfocenter package (moved to kdebase-workspace).
  * Remove the kappfinder package (removed upstream).
  * Refresh patches.
  * Remove unused build dependencies:
    - libsmbclient-dev
    - libusb-dev
    - libraw1394-dev
    - libglu1-mesa-dev
    - libpci-dev
    - libxext-dev
  * Fix some lintian warnings related to package descriptions.
  * Make dolphin suggest kdesdk-dolphin-plugins.
  * Bump kdelibs5-dev build dependency to version 4:4.6.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Refresh debian-T-addition.diff.
  * Make Konsole long description smaller than 80 columns.
  * Add lintian overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Modify the descriptions of few packages:
    - improve konqueror-nsplugins. (Closes: #614947)
    - fix typo in kwrite. (Closes: #618041)
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Do not run testsuite.
  * Enable DebianABIManager:
    - libkonq5abi1 - ABI-1;
    - libkonqsidebarplugin4a - ABI-0.
  * Remove libkonq from kdebase-apps Depends. It's pretty pointless to have a
    library in there (and it's an indirect dependency anyway).
  * Remove redudant links to common-licenses/BSD. Verbatim text was already
    there.
  * Override all libkonsoleprivate.so shlibs related lintian reports.
  * Add libkonq5a to libkonq-common breaks/conflicts.
  * Stop caring about shlibs, no longer pass -V to dh_makeshlibs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:39 +0300

kdebase (4:4.4.5-3) unstable; urgency=low

  * Split off support files from libkonq5 to the libkonq-common package and
    make libkonq5 depend on libkonq-common. This is needed for better
    co-installability with KDE SC 4.6.

 -- Modestas Vainius <modax@debian.org>  Tue, 29 Mar 2011 03:03:39 +0300
