=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: kdebase
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.5.2-0ubuntu1), libphonon-dev (>= 4:4.7.0really4.4.2),
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
+ kdelibs5-dev (>= 4:4.6.3), libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
  libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdebase/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdebase/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdebase.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdebase.git
 
 Package: kdebase-apps
 Architecture: all
@@ -23,7 +23,7 @@
  kdebase-bin (>= ${source:Version}), kdepasswd (>= ${source:Version}),
  kfind (>= ${source:Version}), konqueror (>= ${source:Version}),
  konsole (>= ${source:Version}), kwrite (>= ${source:Version}),
- libkonq5a (>= ${source:Version}), plasma-widget-folderview (>= ${source:Version}),
+ plasma-widget-folderview (>= ${source:Version}),
  ${misc:Depends}
 Recommends: konqueror-nsplugins (>= ${source:Version})
 Description: base applications from the official KDE release (meta-package)
@@ -40,9 +40,8 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdebase-bin (<< 4:4.4.60), kdebase-data (<< 4:4.1.80)
-Recommends: kfind
-Suggests: kdesdk-dolphin-plugins, ruby
+Recommends: kfind, ruby
+Suggests: kdesdk-dolphin-plugins
 Description: file manager 
  Dolphin is the default file manager in the KDE Plasma Workspaces, intended
  to be both powerful and easy to use.
@@ -61,8 +60,7 @@
 Package: kdebase-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version})
-Replaces: konqueror (<< 4:4.1.80)
-Conflicts: kdesktop, kcontrol
+Breaks: kdesktop, kcontrol
 Description: core binaries for the KDE base applications
  This package contains miscellaneous programs needed by other KDE
  applications, particularly those in the KDE base module.
@@ -72,7 +70,6 @@
 Package: kdebase-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: konqueror (<< 4:4.1.80), kdepasswd (<< 4:4.1.80)
 Description: shared data files for the KDE base applications
  This package contains the architecture-independent shared data files needed
  for a basic KDE 4 desktop installation.
@@ -104,7 +101,6 @@
 Provides: info-browser, man-browser, www-browser
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdebase-data (= ${source:Version}),
  kdebase-bin (= ${binary:Version}), install-info
-Replaces: dolphin (<< 4:4.1.80), libkonqsidebarplugin4a (<< 4:4.5.80)
 Suggests: konq-plugins (>= 4:4.1~)
 Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin
 Description:  advanced file manager, web browser and document viewer
@@ -128,7 +124,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: gtk-qt-engine (<< 1:1.0)
 Description: Netscape plugin support for Konqueror
- This package enables Konqueror to use Netscape plugins, such as Flash.
+ Konqueror is the KDE web browser and advanced file manager.
+ .
+ This package provides a KDE component for enabling the use of
+ Netscape/Mozilla/etc browser plugins (such as Adobe Flash) within Konqueror.
  .
  This package is part of the KDE base applications module.
 
@@ -138,8 +137,8 @@
 Provides: x-terminal-emulator
 Breaks: yakuake (<< 2.9.0)
 Description: X terminal emulator
- Konsole is a terminal emulator built on the KDE Platform. It can contain multiple
- terminal sessions inside one window using detachable tabs.
+ Konsole is a terminal emulator built on the KDE Platform. It can contain
+ multiple terminal sessions inside one window using detachable tabs.
  .
  Konsole supports powerful terminal features, such as customizable schemes,
  saved sessions, and output monitoring.
@@ -150,31 +149,41 @@
 Section: editors
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kate (<< 4:4.0.0-1)
-Conflicts: kate (<< 4:4.0.0-1)
 Description: simple graphical text editor
- KWrite is the a simple text editor built on the KDE Platform. It uses the Kate 
- editor component, so  it supports powerful features such as flexible syntax 
+ KWrite is a simple text editor built on the KDE Platform. It uses the Kate
+ editor component, so it supports powerful features such as flexible syntax
  highlighting, automatic indentation, and numerous other text tools.
  .
  This package is part of the KDE base applications module.
 
-Package: libkonq5a
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
-Replaces: kdebase-data (<< 4:4.1.80), kdebase-bin (<< 4:4.1.80), libkonq5
-Conflicts: libkonq5
+Package: libkonq5abi1
+Section: libs
+Architecture: any
+X-Debian-ABI: 1
+Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq-common (>= ${binary:Version})
 Description: core libraries for Konqueror
  This package contains libraries used by several KDE 4 applications,
  particularly Konqueror.
  .
  This package is part of the KDE base applications module.
 
+Package: libkonq-common
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
+Replaces: libkonq5 (<< 4:4.4.5-3), libkonq5a
+Breaks: libkonq5 (<< 4:4.4.5-3), libkonq5a
+Description: core Konqueror library - support files
+ This package contains plugins and data files used by the core Konqueror
+ library (libkonq).
+ .
+ This package is part of the KDE base applications module.
+
 Package: libkonq5-templates
 Section: libs
 Architecture: all
-Conflicts: kdesktop
+Replaces: kdesktop
+Breaks: kdesktop
 Depends: ${misc:Depends}
 Description: data files for the Konqueror libraries
  This package contains data files used by the Konqueror libraries.
@@ -185,7 +194,7 @@
 Package: libkonq5-dev
 Section: libdevel
 Architecture: any
-Depends: libkonq5a (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5a}, ${misc:Depends}
+Depends: libkonq5abi1 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5abi1}, ${misc:Depends}
 Description: development files for the Konqueror libraries
  This package contains development files for building software that uses the
  Konqueror libraries.
@@ -195,9 +204,8 @@
 Package: libkonqsidebarplugin4a
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libkonqsidebarplugin4
-Replaces: konqueror (<< 4:4.1.80), libkonqsidebarplugin4
+X-Debian-ABI: 0
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: konqueror sidebar plugin library
  This package contains base library for Konqueror sidebar plugins.
  .
@@ -208,8 +216,6 @@
 Architecture: any
 Depends: libkonqsidebarplugin4a (= ${binary:Version}),
  ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
-Replaces: konqueror (<< 4:4.1.80), kdebase-dev, libkonqsidebarplugin4-dev
-Conflicts: kdebase-dev, libkonqsidebarplugin4-dev
 Description: konqueror sidebar plugin library development files
  This package contains development headers for the Konqueror sidebar plugin
  library.
@@ -219,8 +225,6 @@
 Package: plasma-widget-folderview
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libplasma2 (<< 4:4.0.82), kdebase-plasma, plasma-applet-folderview
-Conflicts: kdebase-plasma, plasma-applet-folderview
 Description: plasma widget showing the content of a folder
  This package contains the Folder View Plasma widget which is capable of
  displaying and managing contents of any KDE supported location. It can be used
