## kdebase 980312

=== kfind/DESCRIPTION ===
A frontend for the UNIX utility find.
